Bug 254546 - net/rubygem-fog-aws update to 3.9.0
Summary: net/rubygem-fog-aws update to 3.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks: 252098
  Show dependency treegraph
 
Reported: 2021-03-25 13:39 UTC by Matthias Fechner
Modified: 2021-04-08 18:21 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
While upgrading gitlab-ce to 13.10.0 this ports requires the attached upgrade. Could you please approve this? (930 bytes, patch)
2021-03-25 13:39 UTC, Matthias Fechner
mfechner: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Fechner freebsd_committer 2021-03-25 13:39:29 UTC
Created attachment 223568 [details]
While upgrading gitlab-ce to 13.10.0 this ports requires the attached upgrade. Could you please approve this?
Comment 1 commit-hook freebsd_committer 2021-04-06 07:53:01 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8702c15bcb25a5eb502078d8a2eefead99482942

commit 8702c15bcb25a5eb502078d8a2eefead99482942
Author:     Matthias Fechner <mfechner@FreeBSD.org>
AuthorDate: 2021-04-06 07:25:28 +0000
Commit:     Matthias Fechner <mfechner@FreeBSD.org>
CommitDate: 2021-04-06 07:51:04 +0000

    Update to 3.9.0.
    This update is required for a security update of www/gitlab-ce.

    PR:             254546

 net/rubygem-fog-aws/Makefile | 4 ++--
 net/rubygem-fog-aws/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2021-04-06 14:22:59 UTC
May I ask why do you always commit without maintainer approval?
Updating gitlab is not a good reason to do so.
Please DO NOT COMMIT UNAPPROVED CHANGE again.
Thanks!
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2021-04-08 18:21:55 UTC
(In reply to Matthias Fechner from comment #3)

The link says "GitLab Security Release: 13.10.1, 13.9.5, and 13.8.7".
You should just update to 13.9.5, not 13.10.1.